obsolete
FEDORA-2017-a5acaebcd0 created by besser82 5 years ago for Fedora 26
  • Optimizations for filesystem-package

This update has been submitted for testing by besser82.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon pbrobinson commented & provided feedback 5 years ago
karma

The root cmake package now for some reason now depends on QT5? Likely should be a dependency of the gui subpackage

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

5 years ago

Confirming the QT5 dependency regression.

karma: -1

User Icon pwalter commented & provided feedback 5 years ago
karma

As above

This update has been obsoleted by cmake-3.9.0-6.fc26.

5 years ago

Sry, my bad… This is fixed in the new update.


Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
-2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-5
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago

Automated Test Results